Subject: RE: UT undergrad recruiting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 07:03:42 -0700 (PDT)

Kristin, I know that we would like to get together with you to discuss UT recruiting.  The easiest way to get this set up is probably for you to coordinate with our two assistants on a time that will work.  My assistant is Patti Thompson (x39106) and Rick's assistant is Sharron Westbrook.   By copy of this note, I will ask  Patti to coordinate with Sharron and one of the two will get back with you to let you know available dates and times that Rick and I could get with you.  -Sally 

 -----Original Message-----
From: 	Gandy, Kristin  
Sent:	Thursday, May  31, 2001 2:41 PM
To:	Causey, Richard; Beck, Sally
Subject:	UT undergrad recruiting 

Hello Rick and Sally,

My name is Kristin Gandy and I wanted to introduce myself.  As you probably already know Lexi Elliott recently passed UT recruiting onto me.  

I was wondering if you both had some time next week to get together.  I would like to formally meet you, as well as discuss Fall recruiting and the strategy Lexi and I have already worked on.  

Regards,

Kristin Gandy
Associate Recruiter
Enron Corp
1400 Smith Street EB 1163
Houston, Texas  77002

713-345-3214 
[email-masked]